<?php

namespace Dgcl\ProjectsBundle\Entity;

use Doctrine\ORM\Mapping as ORM;

/**
 * Annee
 */
class Annee
{
    /**
     * @var integer
     */
    private $idCommune;

    /**
     * @var integer
     */
    private $annee;


    /**
     * Get idCommune
     *
     * @return integer 
     */
    public function getIdCommune()
    {
        return $this->idCommune;
    }

    /**
     * Set annee
     *
     * @param integer $annee
     * @return Annee
     */
    public function setAnnee($annee)
    {
        $this->annee = $annee;
    
        return $this;
    }

    /**
     * Get annee
     *
     * @return integer 
     */
    public function getAnnee()
    {
        return $this->annee;
    }
}